View Single Post
  #2  
Old 10th May 2013, 18:59
skione skione is offline
Junior Member
 
Join Date: May 2013
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I found the problem you need to install a different version of the fcgi wrapper than what is installed:

apt-get install libapache2-mod-fcgid

Restart apache and all is good.

Note this is only for Ubuntu 13.04, I've used 12 and 10 instructions without fail
Reply With Quote